<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./img/logo.jpg">
    <link href="https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&family=Cormorant+Garamond:wght@400;600&display=swap" rel="stylesheet">
    <title>Inicio - MAMA MIA</title>
</head>
<body>
    <header>
        <div class="container">
            <img src="./img/logo.jpg" class="logo" alt="logo">
            <h1>MAMA MIA</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="">Inicio</a></li>
            <li><a href="./menu.html">Menu</a></li>
            <li><a href="./reserva.html">Reserva</a></li>
            <li><a href="./pedidos.html">Pedidos</a></li>
            <li><a href="./localizacion.html">Localización</a></li>
        </ul>
    </nav>

    <main>
        <div class="contenedor">
            <div class="box1">
                <img src="./img/quienesomos.jpg" class="box_img" alt="">
                <h2>QUIENES SOMOS?</h2>
                <p>MAMA MIA es un restaurante familiar de cocina italiana auténtica. Ofrecemos sabores tradicionales con ingredientes frescos y de calidad. Disfruta nuestras pastas hechas a mano y pizzas al horno de leña. Ya sea para una cena íntima, reunión familiar o celebración especial, te esperamos con un ambiente cálido y acogedor.</p>    
            </div>
            <div class="box2">
                <img src="./img/menu.jpg" class="box_img" alt="Especialidades del menú">
                <h2>ESPECIALIDADES DEL MENÚ</h2>
                <p>En MAMA MIA ofrecemos lo mejor de la cocina italiana. Disfruta de nuestra lasaña clásica, raviolis de espinaca y ricotta, y pizzas al horno de leña, especialmente la Margherita. Ven y descubre tu plato favorito.</p>
            </div>
            <div class="box3">
                <img src="./img/clientes.jpg" class="box_img" alt="Testimonios de clientes">
                <h2>TESTIMONIOS DE CLIENTES</h2>
                <p>Nuestros clientes aman MAMA MIA. "El mejor restaurante italiano en la ciudad" - Ana G. "Cada visita es una experiencia culinaria única" - Carlos M. "La atención al detalle y la calidad de los ingredientes son excelentes" - Laura P. Ven y descubre por qué todos nos elogian.</p>
            </div>            
        </div>
    </main>

    <footer>
        <div class="foot1">
            <p>Daniel Montoya Sanchez</p>
            &copy; MamaMia
        </div>
        <div class="foot1">
            <p>@mamamia</p>
            <div class="redes">
                <a href="#"><img src="./img/instagram.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/x.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/facebook.png" class="social" alt=""></a>
            </div>
        </div>
    </footer>
</body>